Body
		{font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream    Vera Serif", "Liberation Serif", Georgia, serif;
		color: rgb(0,0,243); background-image:url(flame.jpg); 
		background-position: center center; background-repeat:no-repeat;
		background-attachment:fixed;}
h1 
	 {text-align:center; color: rgb(0,255,204);}
#table
         {table-layout: fixed; width:100%;
          display:block}
#table th {width:500px;
                background-color: white;
                border-style:solid;
                border-bottom:solid; color:black}
#table a:link
                {text-decoration:none;
		color:rgb(0,0,0);
	        display:block;}
#table a:hover
			{text-decoration:underline;
			color:black;
			background-color:white;}
#table a:visited
			{text-decoration:none;
			color:red;
			display:block;}
#table a:active
			{text-decoration:none;
			color:rgb(0,0,243);
			display:block;}


#list
		 {background-color:blue; 
		 float:right;}
#list ul
			{background-color:red;
			list-style:none;
			width:90%;
			margin:0px;
			padding:0px;
			color:rgb(0,0,243);}
#list ul li
			{border-bottom:3px ridge white;
			color:rgb(0,0,243);}
#list ul li a:link 
			{text-decoration:none;
			color:rgb(0,0,243);
			display:block;}
#list ul li a:visited
			{text-decoration:none;
			color:rgb(0,0,243);
			display:block;}
#list ul li a:hover
			{text-decoration:line-through;
			color:black;
			background-color:white;}
#list ul li a:active
			{text-decoration:none;
			color:rgb(0,0,243);
			display:block;}
body p.janelle{text-align:center;}
body p.aaron{text-align:center;}
body p.mine{text-align:center;}
body p.car{text-align:center;}
body table tr td span{font-style:oblique;}
body p.sunset{text-align:center;}
body p.hotel{text-align:center;}
body p.hollywood{text-align:center;}
body p.hollywood1{text-align:center;}
body p.lastpic{text-align:center;}
body p.casino{text-align:center;}
body p.johnandi{text-align:center;}
body p.americanfalls{text-align:center;}
body p.rocks{text-align:center;}
body p.cave{text-align:center;}